@charset "UTF-8";
/* style_pc */
.otherPageTtl2 {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif !important;
    font-weight: bold;
    font-size: 26px;
    border-bottom: 1px solid #333;
    padding-bottom: 7px;
}
.mt-20 { margin-top: 0px; }
.mt-50 { margin-top: 0px; }
	
/* style_wide */
@media screen and (min-width: 1366px) {
.otherPageTtl2 {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif !important;
    font-weight: bold;
    font-size: 26px;
    border-bottom: 1px solid #333;
    padding-bottom: 7px;
 }
}

/* style_tab */
@media screen and (min-width: 767px) and (max-width: 1028px) {
.otherPageTtl2 {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif !important;
    font-weight: bold;
    font-size: 24px;
    border-bottom: 1px solid #333;
    padding-bottom: 7px;
 }
}

@media screen and (max-width: 766px) {
.otherPageTtl2 {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif !important;
    font-weight: bold;
    font-size: 22px;
    border-bottom: 1px solid #333;
    padding-bottom: 7px;
 }
}

@media screen and (max-width: 767px) {
.mt-50 { margin-top: 40px; }
.mt-20 { margin-top: 0px; }
}

@media screen and (min-width: 768px) and (max-width: 1365px) {
.mt-20 { margin-top: -100px; }
}
	
/* スマホ用<br> */
@media screen and (max-width:414px) {
.br-sp { display: block; }
.br-tb { display: none; }
.br-pc { display: none; }
}

/* tablet用<br> */
@media only screen and (min-width:415px) and (max-width:834px) {
.br-sp { display: none; }
.br-tb { display: block; }
.br-pc { display: none; }
}

/* pc用<br> */
@media screen and (min-width:835px) {
.br-sp { display: none; }
.br-tb { display: none; }
.br-pc { display: block; }
}